import React from "react";
import styles from "./index.module.scss";
function A7volunteer() {
  return (
    <div className={styles.A7volunteer}>
      <div className="pageTitle">志愿者之家</div>
    </div>
  );
}

const MemoA7volunteer = React.memo(A7volunteer);

export default MemoA7volunteer;
